apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Graham Leggett <minf...@sharp.fm>
Subject Re: svn commit: r122648 - /apr/apr-util/branches/1.0.x/CHANGES /apr/apr-util/branches/1.0.x/build/apu-conf.m4
Date Fri, 17 Dec 2004 19:08:12 GMT
Joe Orton wrote:

>>+    AC_CHECK_HEADERS(ldap.h, ldap_h=["#include <ldap.h>"], [],
>>+[#if HAVE_LBER_H
>>+# include <lber.h>
>>+# endif
>>+])

> This breaks with autoconf 2.13.  Is everyone happy with requiring
> autoconf 2.5x for the 1.0.x branch too?

Is there another way of doing this without breaking autoconf 2.13?

Solaris' LDAP library expects lber.h to be loaded before ldap.h. ldap.h 
does not work on it's own.

Regards,
Graham
--

Mime
View raw message